Subject: Re: [PATCH 00/83] libify apply and use lib in am

From: Ramsay Jones <[email-masked]>
Date: Sun, 24 Apr 2016 18:42:51 +0100

On 24/04/16 17:56, Christian Couder wrote:
> On Sun, Apr 24, 2016 at 6:27 PM, Christian Couder
> <[email-masked]> wrote:
>> On Sun, Apr 24, 2016 at 5:23 PM, Ramsay Jones
>> <[email-masked]> wrote:
>>>
>>>
>>> On 24/04/16 14:33, Christian Couder wrote:
>>>> This is a patch series about libifying `git apply` functionality, and
>>>> using this libified functionality in `git am`, so that no 'git apply'
>>>> process is spawn anymore. This makes `git am` significantly faster, so
>>>> `git rebase`, when it uses the am backend, is also significantly
>>>> faster.
>>>
>>> I just tried to git-am these patches, but patch #78 did not make it
>>> to the list.
>>
>> That's strange because gmail tells me it has been sent, and it made it
>> to [email-masked].
> 
> Instead of waiting for the patch to appear on the list, you might want
> to use branch libify-apply-use-in-am25 in my GitHub repo:
> 
> https://github.com/chriscool/git/commits/libify-apply-use-in-am25

Hmm, that branch doesn't correspond directly to the patches you sent
out (there are 86 commits, some marked with draft. I think commit d13d2ac
corresponds kinda to patch #83, but .... ).

I think I'll wait to see the patches as you intend them to be seen. ;-)

ATB,
Ramsay Jones